<div class="custom-audio-player">
	<audio preload="none">
		<source src="./files/{{data[0]['filename']}}" type="audio/wav">
		Your browser does not support the audio element.
	</audio>

	<div class="controls">
		<button class="play btn btn-link" aria-label="play pause toggle">
			<i class="fas fa-play"></i>
			<i class="fas fa-pause hidden"></i>
		</button>
		<div class="timer">
			<div class="slider"></div>
		</div>
		<div class="timer-count">00:00</span>
	</div>
</div>
